<!doctype html>
<html lang="en">
<head>
    {% load static %}
    {% block scripts %}{% endblock %}
    <link rel="icon" href="{% static 'img/favicon.ico' %}">
    <link rel="stylesheet" href="{% static 'style.css' %}" type="text/css">
    <link rel="stylesheet" href="{% static 'respstyle.css' %}" type="text/css">

    <title>Géoportail Sénégal</title>
</head>
<body>
<div id="head" style="height:50px">
    <h2><a href="{% url 'main' %}">Géoportail Sénégal</a></h2>
    {% block headinfo %}{% endblock %}
    <div class="links">
        {% block links %}{% endblock %}
    </div>

</div>
<div class="smallpage">
{% block content %}{% endblock %}
</div>
</body>
</html>